Subject: Need bandsaw TIRES!

From: Craig Logan <[email-masked]>
Date: 13 May 1995 20:19:24 GMT

I've got a 12" bandsaw built before WWII that I need to replace the
tires on.  The wheels are 12" o.d. and the tires are 1" wide and about
125 thick.  On this saw, the wheels are flat, and the tires are
crowned, so I need tires with a crown.  The tires on it are quite worn,
and the blade wanders quite a bit.  I have no idea what brand the saw is,
since it has no nameplate or casting marks.  It is almost all cast iron,
including the wheel guard, and takes 78" bands.  Does anyine know
sources for new tires, and could any of you help me identify
the brand of the machine?

Thanks, Craig Logan   [email-masked]